# Release The Notes! - Press Kit

Thank you for your interest in Release The Notes!

## Contents

This press kit contains:

- App icon
- App logo
- Application screenshots (light and dark versions)
- Demo video showing the app in action
- Developer headshot and information

## About Release The Notes!

Release The Notes! transforms messy Git commits into crystal-clear changelogs in seconds. Less archaeology, more shipping.

Release The Notes! is a macOS app that solves one of developers' most annoying tasks: writing release notes. By analyzing your Git commit history, it generates polished, audience-appropriate changelogs that are ready to share with users and stakeholders.

The app offers two versions of every changelog: user-friendly notes that explain benefits without technical jargon, and comprehensive stakeholder notes that include technical context and contributor credits.

Available exclusively for macOS, Release The Notes! helps development teams ship faster by turning hours of changelog writing into a 30-second task.

## Elevator Pitch

Release The Notes!, a macOS app that uses OpenAI to turn chaotic Git history into polished release notes in seconds.

### The Problem
- **Git archaeology**: "What actually changed between v2.3 and v2.4?"
- **Blank-page syndrome**: Launch is ready but the changelog is still… blinking cursor.
- **Stakeholder translation fatigue**: Dev-speak → PM/marketing speak = brain-meltdown.

### How It Works
1. Point at a repo (any local Git repo).
2. Pick two refs (tag/branch/SHA).
3. Hit Generate → boom:
4. User-facing notes (friendly language)
5. Stakeholder notes (technical context and contributors)
6. One-click humorous / concise / technical / marketing variations

### Value Proposition
- Saves the hour you normally spend diff-surfing and word-smithing.
- Makes you look like you know what's up
- Costs less than one developer hour per year.

## Pricing

- Monthly: $4.99/month
- Annual: $19.99/year (Save 64%!)

3 days free, then $19.99 per year

Prices shown in USD. Actual prices may vary by country or region based on local currency and taxes.

## Availability

Available exclusively on the Mac App Store for macOS 14 (Sonoma) and newer.
Mac App Store: https://apps.apple.com/us/app/release-the-notes/id6743372709

## Release Information

Initial Release Date: May 15, 2023

## About the Developer

Steffen Finsland is a Norwegian software developer and indie maker. Born above the Arctic Circle and now living in Telemark with his wife and two boys, he spent 15 years leading the iOS team at TIDAL before deciding to build his own products. He crafts macOS and iOS apps in SwiftUI and The Composable Architecture, and chronicles the ups and downs of indie life on his Substack. When he's away from the keyboard you'll find him woodworking, practicing karate, or carving fresh powder on a snowboard.

### Story & Motivation

Writing release notes often steals hours from shipping features. Steffen saw teams at TIDAL dread the "empty changelog" moment and set out to automate the pain away with AI. Release The Notes! was born from that frustration, blending deep Git knowledge with large‑language‑model superpowers.

### Developer Headshot

A headshot of Steffen Finsland is included in this press kit (steffen.png).

### Selected Testimonials

> "Absolutely LOVE this idea. It's fundamentally perfect imo, just from the little bit of poking around I've done with it. It nails the simplicity/ease of use, and the resulting notes are super accurate! Great work!" — Redditor Futur3Sn0w

## Contact

For press inquiries: hello@allsidium.com (Timezone: Central European Time (CET/CEST))
Website: https://releasethenotes.com

---

© 2025 Allsidium AS. All rights reserved.
